Subject: Re: Resignation Letter
From: Drishti Tiwari <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Aug 2020 14:24:50 +0530

Hello Harpreet,

As discussed today, Request you to please acknowledge my email regarding my
resignation sent to you on Monday August 10th 2020, with confirmation of my
last working day.
I will appreciate it if you can let me  know about my full and
final settlement as I have not received my salary for the tenure I have
worked with the company.

Regards,
Drishti Tiwari

On Mon, Aug 10, 2020 at 7:05 PM Drishti Tiwari <[email-masked]>
wrote:

> Hello Harpreet,
>
> As per our conversation earlier today, Request you to please expect my
> resignation with immediate effect.
> I know that my leaving so quickly will likely create some difficulties;
> please accept my sincere apologies.I appreciate the opportunity given at
> LSM India.
> I will be serving my notice period starting today for the next 14 days.
> Please let me know if I can be of assistance during this transition.
> If you have any questions, please feel free to contact me at my personal
> email [email-masked] or via phone at 9167292462.
>
> Thank you again.
>
> Sincerely,
> Drishti Tiwari
>